
.panel-2col-fifty-fifty { 
/*  overflow: hidden;  */
}

.panel-2col-fifty-fifty .panel-col-first { 
  float: left; 
  width: 100%;
}

* html .panel-2col-fifty-fifty .panel-col-first {
  width: 49.9%;
}

.panel-2col-fifty-fifty .panel-col-first .inside { 
  margin: 0 0 1em 0;
}

.panel-2col-fifty-fifty .panel-col-last { 
  float: left; 
  width: 100%;
}

* html .panel-2col-fifty-fifty .panel-col-last {
  width: 49.9%;
}

.panel-2col-fifty-fifty .panel-col-last .inside { 
  margin: 0 0 1em 0;
}

#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}

.panel-2col-fifty-fifty .panel-separator {
  margin: 0 0 1em 0;
}


@media (min-width: 768px) {
  .panel-2col-fifty-fifty .panel-col-first {
    float: left; 
    width: 50%; 
  }

  .panel-2col-fifty-fifty .panel-col-first .inside { 
    margin: 0 .5em 1em 0;
  }

  .panel-2col-fifty-fifty .panel-col-last { 
    float: left; 
    width: 50%; 
  }

  .panel-2col-fifty-fifty .panel-col-last .inside { 
    margin: 0 0 1em .5em;
  }

}